@charset "utf-8";
.mace {
  margin-inline: auto;
}
.mat30 {
  margin-top: 30px;
}
.mal20 {
  margin-left: 20px;
}
.ma24 {
  margin-bottom: max(1.25vw, 10px);
}
.ma30 {
  margin-bottom: max(1.6vw, 20px);
}
.ma40 {
  margin-bottom: max(2.1vw, 24px);
}
.ma50 {
  margin-bottom: max(2.625vw, 24px);
}
.ma60 {
  margin-bottom: max(3.15vw, 50px);
}
.ma70 {
  margin-bottom: max(3.65vw, 60px);
}
.ma80 {
  margin-bottom: max(4.15vw, 60px);
}
.ma90 {
  margin-bottom: max(4.7vw, 50px);
}
.ma100 {
  margin-bottom: max(5.25vw, 80px);
}
.ma120 {
  margin-bottom: max(6.25vw, 55px);
}
.pa40 {
  padding-bottom: max(2.1vw, 20px);
}
.pa70 {
  padding-bottom: max(3.65vw, 30px);
}
.pa24 {
  padding-bottom: max(1.25vw, 10px);
}
.pa100 {
  padding-bottom: max(5.25vw, 80px);
}
.pa120 {
  padding-bottom: max(6.25vw, 80px);
}
.pal223 {
  padding-left: max(15.5vw, 20px);
}
.par223 {
  padding-right: max(15.5vw, 20px);
}
.font40 {
  font-size: max(2.0833vw, 2.4rem);
}
.font32 {
  font-size: max(1.6667vw, 2rem);
}
.font24 {
  font-size: max(1.25vw, 1.6rem);
}
.fontall24 {
  font-size: max(1.25vw, 24px);
}
.w503 {
  max-width: max(26.1979vw, 228px);
  width: 100%;
}
.w516 {
  max-width: max(26.875vw, 228px);
  width: 100%;
}
.w730 {
  max-width: max(38.0208vw, 228px);
  width: 100%;
}
.w769 {
  max-width: max(40.0521vw, 769px);
  width: 100%;
}
.w930 {
  max-width: max(48.4375vw, 288px);
  width: 100%;
}
.w1080 {
  max-width: max(56.25vw, 350px);
  width: 100%;
}
.ga100 {
  gap: max(5.2vw, 45px);
}
.ga35 {
  gap: max(2.1vw, 20px);
}
.ga12 {
  gap: 12px;
}
.ga10 {
  gap: 10px;
}
/*submain*/
.sub-main {
  background: url(../../../uploads/2026/02/sub-main-img-scaled.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: clamp(80px, 19.06vw, 366px);
  padding-bottom: clamp(80px, 11.4vw, 219px);
}
.sub-main-tit {
  text-align: center;
  font-size: max(2.5vw, 3.2rem);
  color: #fff;
}
.ga-wrap {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}
.ga-wrap a img {
  height: 208px;
  width: 100%;
  object-fit: cover;
  object-position: bottom;
}
.post-thumbnail img {
  height: 216px;
  width: 100%;
  object-fit: cover;
}
/*menu*/
.menu-list li {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: max(1.6vw, 20px);
}
.menu-list p {
  font-size: max(1.25vw, 1.6rem);
  font-weight: 700;
  line-height: 1.4;
}
.menu-list .img-box {
  max-width: max(17.0833vw, 328px);
  width: 100%;
  margin-top: 16px;
}
.page-menu .p-sec3 .ma24 {
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 1180px) {
  .cat-inner .grid-wrap.fr4 {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 840px) {
  .pal223 {
    padding-left: 5.55%;
  }
  .par223 {
    padding-right: 5.55%;
  }
  .co-slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
@media screen and (max-width: 680px) {
  .ga-wrap {
    grid-template-columns: repeat(2, 1fr);
  }
  .cat-inner .grid-wrap.fr4 {
    grid-template-columns: repeat(1, 1fr);
  }
  .menu-list .right {
    width: 100%;
    text-align: right;
    margin-top: 10px;
  }
  .menu-list li {
    flex-direction: column;
  }
  .menu-list .img-box {
    max-width: 100%;
  }
  .pal223,
  .par223 {
    padding-left: 5.55%;
    padding-right: 5.55%;
  }
}
